.top_title {
  position: absolute;
  top: 0px;
  z-index: 99;
  left: 0;
  right: 0;
  padding: 8px 0 80px 0;
  background: linear-gradient(to bottom, black, transparent);
  h1{
    color:#fff;
 }
}
.general-section{
    margin-top:78px;
}

.fotorama__img{
    object-fit: cover;
}

.nomer{
	border: 2px solid #ddd;
	padding: 5px 20px 5px 20px;
	margin: 15px 0 15px 0;
	text-align: center;
	min-height: 145px;
	background: #fff;
}
.nomer a h5{
	font-size: 16px;
	font-weight: 400;
	color: #222;
}
.nomer p.excert{
	color: #f96847;
}
.uslugi-box{
	background: rgba(255, 255, 255, 0.8);
	padding: 20px;
	color:#222;
	text-align: left;
	margin: 5px;
}


td{
	padding: 7px;
}
.nav-menu a{
	/*border-bottom: 2px solid #444;*/
    height: 55px;
	padding-top: 20px;
	font-size: 13px;
	}
.nav-menu a:hover {color: #d1ab7f;}
.nav-menu a.active {
	color: #d1ab7f; 
	font-weight:600;
	padding: 20px 8px 0px 8px;
	text-decoration: none;
	display: inline-block;	
	font-size: 13px;
	text-transform: uppercase;
	outline: none;
	border-bottom: 3px solid #d1ab7f;
    height: 56px;	
	}
	
.fotorama__caption__wrap{
	margin: 50px;
	padding: 15px;
	background: rgba( 0, 0, 0, 0.8);
	font-size: 18px;
	color: 333;
}

.nomer_top{	
	padding: 10px 20px 15px 20px;
	border: 1px dashed #999;
	margin-top: 10px;
	min-width: 100%;
	display: block;
	background: #fff;
	min-width: 100%;
}
.img_pre_foto{
	padding: 7px;
}

.img_pre_foto:hover{
    opacity:0.7;
}

@media (min-width: 768px) and (max-width: 3991px){
	#hide-comp {display: none;}
}
td ul li {list-style: square outside;}